<!DOCTYPE html>
<html>
    <header>
        <title>Titulo de la pagina</title>
        <meta charset="UTF-8">
        
    </header>
    <body>
        <h1>Noticias.</h1>
        <a href="pagina1.html">Salir.</a>
    </body>

</html>